Bug 795595 - [abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_malloc: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_malloc: Process /usr/bin/pcmanfm wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:6268db449fad82afee866fe848e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-20 19:52 EST by quacktop
Modified: 2013-02-13 14:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:21:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.02 KB, text/plain)
2012-02-20 19:52 EST, quacktop
no flags Details
File: maps (29.08 KB, text/plain)
2012-02-20 19:52 EST, quacktop
no flags Details
File: backtrace (21.16 KB, text/plain)
2012-02-20 19:52 EST, quacktop
no flags Details

  None (edit)
Description quacktop 2012-02-20 19:52:42 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __GI___libc_malloc
executable:     /usr/bin/pcmanfm
kernel:         3.2.6-3.fc16.x86_64
pid:            1461
pwd:            /home/niekske
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Mon 20 Feb 2012 06:25:07 PM CST
uid:            1000
username:       niekske
var_log_messages: Feb 20 18:25:11 lappie abrt[8039]: Saved core dump of pid 1461 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-20-18:25:07-1461 (81969152 bytes)

backtrace:      Text file, 21672 bytes
dso_list:       Text file, 6169 bytes
maps:           Text file, 29782 bytes

build_ids:
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:07470201df55a5254027d05fa4dc509b10f2986a
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1c6a95451ee19617be5abea3d121f0226d21ddda
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:ab59942678bcdecb23756804dcd0aac63ccc1669
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:217a57397a196c62aa81a97f0c0a535f0b676921
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:2ef6128a53c6a36dd44aaef43243132ed22aa83e
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:94d64ce92059c4e2577be5bf767075017d869741
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:0911ea7c180d733724f89037b8e8a34e64024aec
:374add1ead31ccb449779bc7ee7877de3377e5ad
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:123b8d80c7eee27065f490ddda959fc45a18ae76
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:2670385f49fb9f120f7cf843f211e3c620da8632
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5954d7bfe38b223be907cd2041fd537129ba4254

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1444
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=lappie
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=2ece58d2874715c852f2a39700000025-1329728787.991686-1232094425
:HISTSIZE=1000
:LATEX_MK_DIR=/usr/share/latex-mk
:ANT_HOME=/home/niekske/NVPACK/apache-ant-1.8.2
:IMSETTINGS_MODULE=none
:USER=niekske
:SSH_AUTH_SOCK=/tmp/ssh-RRVvxXhZ1307/agent.1307
:USERNAME=niekske
:PATH=/usr/lib64/ccache:/home/niekske/CodeSourcery/Sourcery_G++_Lite/bin:/home/niekske/CodeSourcery/Sourcery_G++_Lite/bin:/home/niekske/bin:/usr/local/bin:/usr/bin:/bin:/home/niekske/NVPACK/apache-ant-1.8.2/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/niekske/.local/bin:/home/niekske/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/niekske
:QT_IM_MODULE=xim
:PWD=/home/niekske
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/niekske
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/niekske/.config
:LOGNAME=niekske
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mzTEOXTzZw,guid=5db31f8c9ac2bf33034085230000006c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/niekske
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-niekske-Or4rIa/database
:CCACHE_HASHDIR=
:_LXSESSION_PID=1307
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 72ad0e54-14b8-4262-aa95-f40da5f7ceb1
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3723.68
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) Dual  CPU  T2390  @ 1.86GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1867
:System Memory: 1995
:System Swap: 3997
:Vendor: Hewlett-Packard
:System: HP Pavilion dv6700 Notebook PC Rev 1
:Form factor: Notebook
:Kernel: 3.2.6-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33078:4156:12492) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10752:4156:12492) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10302:4156:12492) pci, None, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4156:12492) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4156:12492) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4156:12492) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:16937:32902:4352) pci, iwl4965, NETWORK, Vaio VGN-SZ79SN_C
:(32902:10289:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9288:4156:12492) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10290:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4156:12492) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4156:12492) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10754:4156:12492) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4156:12492) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4156:12492) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4156:12492) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4156:12492) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10288:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10313:4156:12492) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(4480:2098:4156:12492) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4156:12492) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:4156:12492) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:4156:12492) pci, r852, BASE, xD-Picture Card Controller
:(32902:10293:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-0070f860-ac42-435e-a36f-4440bf59fddf / btrfs 4096 4096 18384384 6974105 5859939 0 0 0
:/dev/sdb2 /boot ext4 1024 1024 508745 413399 387799 128016 127785 127785
:
Comment 1 quacktop 2012-02-20 19:52:45 EST
Created attachment 564543 [details]
File: dso_list
Comment 2 quacktop 2012-02-20 19:52:47 EST
Created attachment 564544 [details]
File: maps
Comment 3 quacktop 2012-02-20 19:52:48 EST
Created attachment 564545 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:02:56 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:21:04 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.